#page{
	width:827px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fceece;
	background-image:url(../images/skin1/bkgPage.jpg);
	background-repeat:no-repeat;
	background-position:top left;	
}

#page_inner{
	width:100%;
	background-image:url(../images/skin1/bkgPageInner.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;	
}

#topbanner{
	width:100%;
	height:270px;
}


#maincontent{
	width:825px;
	margin-top:0px;
}


#footer{
	width:827px;
	height:61px;
	margin-left:auto;
	margin-right:auto;
}

#footer_inner{
	padding-left:18px;
	padding-top:0px;
}

#footer_inner div.left{
	float:left;
}
#footer_inner div.right{
	float:right;
}
#footer_inner ul{
	margin-left:10px;
	margin-top:10px;
}
#footer_inner li{
	font-size:70%;
}


#birntec{
	width:770px;
	margin-left:auto;
	margin-right:auto;
}
#birntec_inner{
	margin-top:5px;
	width:100%;
	text-align:right;
}
#birntec_inner a{
	font-size:70%;
	margin-right:5px;
	color:#fff;
}
